.headBgImg{background-image:url(../img/main_bg.jpg)}
/*! -------------------- q and a -------------------- */
.topTxt{margin:82px 0 44px;font-size:22px;text-align:center}
.stepWrap{margin-bottom:90px}
.step{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;border:1px solid;border-radius:6px}
.step+.step{margin-top:45px}
.step__head{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding:20px;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-flex-basis:25%;-ms-flex-preferred-size:25%;flex-basis:25%;min-height:210px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;font-size:20px;font-weight:700;color:#fff;text-align:center;border-radius:3px 0 0 3px}
.step__head:after{content:"";position:absolute;bottom:-20px;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);display:block;width:0;height:0;border-top:20px solid;border-right:40px solid transparent;border-left:40px solid transparent}
.step__subHead{margin-bottom:3px;font-weight:700}
.step__no{position:absolute;top:-20px;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.step__no img{width:83px;height:auto}
.step__body{-webkit-flex-basis:75%;-ms-flex-preferred-size:75%;flex-basis:75%;padding:4% 5%;-webkit-align-self:center;-ms-flex-item-align:center;align-self:center}
.stepContact{text-align:center}
.stepContact__head{margin-bottom:10px;padding-bottom:8px;border-bottom:1px solid #ccc;font-weight:700}
.stepContact__freedial{font-weight:700}
.stepContact__freedial dt{font-size:14px}
.stepContact__freedial dd{line-height:1.2;font-size:28px}
.stepContact__freedial dd a{color:#ee4242;}
.annotation{font-size:14px}
#step1{border-color:#0092c7}
#step1:after{border-top-color:#0092c7}
#step1 .step__head{background-color:#0092c7}
#step1 .step__head:after{border-top-color:#0092c7}
#step1 .step__body{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
#step1 .stepContact{width:46.15%}
#step2{border-color:#42c79c}
#step2:after{border-top-color:#42c79c}
#step2 .step__head{background-color:#42c79c}
#step2 .step__head:after{border-top-color:#42c79c}
#step3{border-color:#e2a454}
#step3:after{border-top-color:#e2a454}
#step3 .step__head{background-color:#e2a454}
#step3 .step__head:after{border-top-color:#e2a454}
#step4{border-color:#e76b6b}
#step4:after{display:none}
#step4 .step__head{background-color:#e76b6b}
#step4 .step__head:after{display:none}
@media only screen and (max-width:767px){
.headBgImg{background-image:url(../img/main_bg_sp.jpg)}
.topTxt{margin:25px 0 45px;font-size:17px}
.stepWrap{margin-bottom:50px}
.step+.step{margin-top:60px}
.step{display:block;position:relative}
.step:after{content:"";position:absolute;bottom:-10px;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);display:block;width:0;height:0;border-top:10px solid;border-right:21px solid transparent;border-left:21px solid transparent}
.step__head{padding:35px 10px 25px;min-height:0;font-size:19px;border-radius:3px 3px 0 0}
.step__head:after{display:none}
.step__no{top:-32px}
.step__no img{width:55px}
.step__body{padding:15px 20px 25px}
.stepContact+.stepContact{margin-top:20px}
.stepContact__head{font-size:14px}
.stepContact__freedial dd{font-size:24px}
.annotation{font-size:12px}
#step1 .step__body{display:block}
#step1 .stepContact{width:auto}
}